<template>
	<view class="s_container" v-if='bShowWebview'>
		<view class="shut_down" @click="onClickShutWebview">退出</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				bShowWebview:false,
			}
		},
		methods: {
			onClickShutWebview(){
				this.bShowWebview=false;
				this.$emit('onHideWebview');
			},
			onClickShow(){
				this.bShowWebview=true;
			}
		}
	}
</script>

<style lang="scss" scoped>
	.s_container {
		position: fixed;
		// width: 50%;
		// height: 50%;
		width: px2vw(78);
		height: px2vw(58);
		z-index: 1;
	}
	.shut_down{
		margin-top: 2%;
		margin-right: 2%;
		width: px2vw(78);
		height: px2vw(58);
		background: #ffffff;
		border-radius: px2vw(8);
		
		display: flex;
		text-align: center;
		align-items: center;
		justify-content: center;
	}
</style>
